--- 
vendor: "ESRI"
id: "0"
title: "employment_austria"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  nuts_id: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  nuts_name: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  year: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  gender: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  num_employed: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  region: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"